.video-container {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  overflow: hidden;
  z-index: -1;
}

#background-video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scaleX(-1);
}

.content {
  text-shadow: 3px 3px 5px black;
  position: relative;
  z-index: 1;
  text-align: center;
  color: white;
  font-size: 24px;
  }
.delayed-text {
    opacity: 0;
    animation: fadeIn 1s ease forwards;
    animation-delay: 2s;
}
.delayed-text2 {
  text-align: left;
  color: rgb(255, 234, 0);
  opacity: 0;
  animation: fadeIn 1s ease forwards;
  animation-delay: 5s;
}
ul li {
  font-size: 30px;
}

@keyframes fadeIn {
    to {
        opacity: 1;
    }
}
